@font-face{
	font-family: Rubik;
    src: url(../fonts/Rubik-Light.woff2),
         url(../fonts/Rubik-Light.woff),
	     url(../fonts/Rubik-Light.ttf);
    font-weight: 300; font-display: swap;}
@font-face{
	font-family: Rubik;
    src: url(../fonts/Rubik-Medium.woff2),
         url(../fonts/Rubik-Medium.woff),
	     url(../fonts/Rubik-Medium.ttf);
    font-weight: 500; font-display: swap;}
*{	margin: 0; padding: 0;}
body{	font-family: 'Rubik', sans-serif; font-size: 1em; line-height: 1.7em; text-align: center; font-weight: 300;}
#idioma a{position: absolute; top: 0; left: 0; background: #101864; color: #fff; width: 50px; height: 30px; padding: 10px 0; 
	display: block; text-align: center; font-size: 0.9em; z-index: 50;}
#idioma a:hover{ opacity: 0.6;}
img a, a, a img{	text-decoration: none;}
img{height: auto;}
#imagen img, section .fder .dcho img, .fiz .izdo img {	width: 100%; height: auto; display: block;}
.neg{	font-weight: bold;}
.noneg, .noneg strong{	font-weight: normal;}
#logo{background: #101864; padding: 70px 30px 50px 30px ;}
#logo img{	width: 100%; height: auto;}
#menu ul li{	list-style-type: none; text-align: center;}
#menu ul li a{	padding: 30px 0 25px 0; display: block; font-weight: 500;}
p{	margin: 0 0 25px 0;}
.centrado{	text-align: center;}
.presen{padding: 80px 0 0 0; font-size: 1.2em; line-height: 2em;}
h1{	font-size: 30px; margin: 30px 0; 
	text-transform: uppercase; letter-spacing: 1px;}
h2{	font-size: 36px; margin-bottom: 30px;}
.linea{	border-top: 1px solid #ddd; border-bottom: 1px solid #eee; height: 7px; background: #f0f0ee;}
.boton a{	display: block; padding: 9px 15px 8px 15px; text-align: center; 
	color: #000; background: #fff; width: 150px; font-size: 0.9em; }
.duo{	margin: 100px 0 60px 0;}
.duo h2{font-size: 76px; margin: 0;}
.eus .duo h2{font-size: 40px;}
.duo h2 span{display: block; font-size: 26px; letter-spacing: 2px; line-height: 70px;}
.duo a{display: block; padding: 50px 0 250px 0; color: #fff; text-shadow: 0px 0px 10px #1b4c9e;}
.duo .izdo, .duo .dcho{padding: 20px; border: 1px solid #ccc;}
.duo .izdo a{background: url("../imagenes/fondo-mujer.jpg") no-repeat center center; background-size: cover; }
.duo .dcho a{background: url("../imagenes/fondo-hombre.jpg") no-repeat center center; background-size: cover; }
.duo .izdo a:hover{background: url("../imagenes/fondo-mujer-h.jpg") no-repeat center center; background-size: cover; }
.duo .dcho a:hover{background: url("../imagenes/fondo-hombre-h.jpg") no-repeat center center; background-size: cover; }
.telefono a{display: block; padding: 10px; margin-bottom: 30px; color: #111; font-size: 1.4em;}
.telefono a:hover{	color: #aaa;}
.algunas{padding-top: 100px;}
.tred, .m-bottom{	margin-bottom: 60px;}
.tred p{	margin-bottom: 10px;}
.tred a:hover img{	opacity: 0.4;}
.contacto p{	margin-bottom: 10px;}
.contacto .horario{	padding-top: 20px; font-weight: 600;}
.horario{background: url("../imagenes/fondo-merkalitatea.jpg") 88% top no-repeat; background-size: auto 90%;}
.horario p{margin: 0;}
.tel{color: #1b4c9e; display: block; padding: 20px; margin: 10px auto; font-size: 30px; font-weight: 500;}
.fachada {display: block; margin: 60px auto; width: 90%; max-width: 600px;}
footer{	margin-top: 100px; background: #efefef; padding-top: 70px;}
.lfooter{	display: block; margin: 0 auto 40px auto; width: 170px; }
address{	font-style: normal; display: inline;}
footer .boton a, .boton .email{	width: 100px; border: 1px solid #000; margin: 10px auto; opacity: 0.7; background: none;}
footer .boton a:hover{	background: #fff;}
.boton .email{width: 160px; margin-bottom: 80px;}
footer .redes{	padding-top: 10px;}
.redes a{	display: inline-block; padding: 5px;}
#cabecera .redes a{	text-indent: -999em; opacity: 0.7; width: 50px; height: 50px;}
#cabecera .redes a:hover{	opacity: 1;}
.algunos{text-transform: uppercase; }
.frase{color: #1b4c9e; margin: 100px 0; font-size: 30px;}
.borra{	clear: both;}
.subvencion img{width: 90%; max-width: 400px; margin: 100px auto;}
#aviso{ 	font-size: 0.9em;}
#aviso a{	color: #000; display: inline-block; padding: 5px 0;}
iframe{	border: none; width: 100%; display: block; height: 450px;}
footer .redes a img{	opacity: 0.6;}
footer .redes a:hover img{	opacity: 1;}
.sup{	margin-top: 120px;}
.mapa{padding: 200px 0; background: url( "../imagenes/mapa.jpg") no-repeat left top; background-size: cover; margin-top: 100px;}
.mapa a{margin: 0 auto; width: 220px; text-transform: uppercase; padding: 15px 0; font-weight: bold; color: #1b4c9e; 
	border: 1px solid #1b4c9e;}
.mapa a:hover{background: #1b4c9e; color: #fff;}
@media only screen 
and (max-width : 600px){
.pantalla, .tablet, .guion{
	display: none;}
#aviso a{
	padding: 0 0 10px 0;}
.todo {
	margin: 0 20px;}
#logo{
	width: 140px; margin: 50px auto;}
#menu{
	width: 100%; letter-spacing: 1px; font-size: 1.2em;}
#menu ul li{
	width: 100%;}
#menu ul li a {
	color: #101864;}
h1 {
    font-size: 26px; margin: 20px 0;}
.frase{margin: 80px 0; font-size: 24px;}
.boton .email {
    width: 140px; font-size: 0.8em;}
.galeria{margin-bottom: 80px;}
.galeria img{margin-bottom: 20px; width: 90%; max-width: 600px;}
.horario{background: url("../imagenes/fondo-merkalitatea.jpg") center bottom no-repeat; background-size: 65px auto; padding-bottom: 120px;}
	.banner{height: 200px !important}
	.what a{display: block; width: 60px; margin: 25px auto;}
}
@media only screen 
and (min-width : 601px)
and (max-width : 750px) {
.pantalla, .movil{
	display: none;}
.container {
	width: 90%; margin: 0 5%;}
#cabecera .container{ width: 100%; margin: 0;}
.todo {
	margin: 0 20px;}
#logo{
	width: 160px; margin: 60px auto;}
#menu{
	width: 500px; margin: 0 auto; letter-spacing: 1px; font-size: 1.2em;}
#menu ul li{
	float: left; width: 21%;}
#menu ul .dos{
	width: 23%;}
#menu ul .tres{
	width: 26%;}
#menu ul .cuatro{
	width: 30%;}
.eus #menu ul li{
	float: left; width: 22%;}
.eus #menu ul .dos{
	width: 27%;}
.eus #menu ul .tres{
	width: 21%;}
.eus #menu ul .cuatro{
	width: 30%;}
#menu ul li a{
	color: #101864; }
#menu ul li a:hover{
	background: #efefef;}
.frase {
    margin: 80px 0; font-size: 27px;}
.duo{width: 100%; }
.duo .izdo{
	margin-bottom: 30px;}
.duo h2 {
	font-size: 60px;}
.duo a {
	padding: 20px 0 200px 0;}
.galeria{margin-bottom: 80px;}
.galeria img{margin-bottom: 20px; width: 90%; max-width: 600px;}
.horario{background: url("../imagenes/fondo-merkalitatea.jpg") center bottom no-repeat; background-size: 65px auto; padding-bottom: 120px;}
.banner{background: url("../imagenes/comillas01.svg") no-repeat center center; background-size: 97% auto; height: 160px !important;}

}

@media only screen 
and (min-width : 751px)
and (max-width : 1000px) {
.movil, .pantalla{
	display: none;}
.container {
	width: 90%; margin: 0 5%; font-size: 0.9em;}
.todo {
	margin: 0 40px;}
#logo{
	width: 160px; margin: 60px auto;}
#menu{
	width:500px; margin: 0 auto; letter-spacing: 1px; font-size: 1.1em;}
#menu ul li{
	float: left; width: 21%;}
#menu ul .dos{
	width: 23%;}
#menu ul .tres{
	width: 26%;}
#menu ul .cuatro{
	width: 30%;}
.eus #menu ul li{
	float: left; width: 22%;}
.eus #menu ul .dos{
	width: 27%;}
.eus #menu ul .tres{
	width: 21%;}
.eus #menu ul .cuatro{
	width: 30%;}
#menu ul li a{
	color: #101864; }
#menu ul li a:hover{
	background: #efefef;}
.frase {
    margin: 80px 0; font-size: 27px;}
.duo{width: 100%; }
.duo .izdo{
	float: left; width: 42%;}
.duo .dcho{
	float: right;  width: 42%; }
.duo h2 {
	font-size: 60px;}
.duo a {
	padding: 20px 0 200px 0;}
.eus .duo h2{font-size: 30px;}
.galeria{margin-bottom: 80px;}
.galeria img{margin-bottom: 20px; width: 90%; max-width: 600px;}
.banner{background: url("../imagenes/comillas01.svg") no-repeat center center; background-size: 97% auto; height: 140px !important;}
#f-banner{ margin-top: 80px;}
}
@media only screen 
and (min-width : 751px)
	and (max-width : 860px) {
.duo .izdo, .duo .dcho{
	float: none;  width: 100%; }
.duo{width: 400px; margin: 0 auto; }
.duo .dcho{
	margin-top: 30px; }
}
@media only screen 
and (min-width : 1000px){ 
.movil, .moviles, .tablet{
	display: none;}
.container {
	width: 1000px; margin: 0 auto;}
.todo {
	margin: 0 50px;}
#cabecera{
	position: absolute; z-index: 20; top: 0; width: 100%; background:  url("../imagenes/azul70.png");}
#imagen{
	position: relative; z-index: 1; top: 0;}
.superior{
	position: relative; overflow: hidden;}
header{
	position: relative;}
#logo{
	width: 160px; position: absolute; left: 0; right: 0;}
#menu{
	width:440px; float: right; letter-spacing: 1px;}
#menu ul li{
	float: left; width: 20%;}
#menu ul .dos{
	width: 22%;}
#menu ul .tres{
	width: 27%;}
#menu ul .cuatro{
	width: 31%;}
.eus #menu ul li{
	float: left; width: 22%;}
.eus #menu ul .dos{
	width: 27%;}
.eus #menu ul .tres{
	width: 21%;}
.eus #menu ul .cuatro{
	width: 30%;}
#menu ul li a{
	color: #fff; }
#menu ul li a:hover{
	opacity: 0.8; background:  url("../imagenes/azul70.png");}
.presen{
	width: 70%; margin: 0 auto;}
.duo .izdo{
	float: left; width: 40%;}
.duo .dcho{
	float: right;  width: 40%; }
.galeria{margin: 0 2% 100px 2%;}
.galeria img{width: 45.6%; margin: 2%; display: inline-block;}
.banner{background: url("../imagenes/comillas01.svg") no-repeat center center; background-size: 960px auto;}
.banner ul li { height: 120px;}
	
}
@media only screen 
and (min-width : 1450px){ 
.container {
	width: 1300px; margin: 0 auto;}
#logo{
	width: 160px; position: absolute; left: 0; right: 0;}
.presen{
	width: 80%; margin: 0 auto;}
.galeria img{width: 31.3%; margin: 0.9%; display: inline-block;}
.eus .duo h2{font-size: 48px;}


}
@media only screen 
	and (min-width : 1900px){ 
.galeria img{width: 20.8%; margin: 2%; display: inline-block;}}